Subject: crosscompilation
From: [email-masked] ("Janusz J. Mlodzianowski")

6 Mar 1997 11:49:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Mailer: Elm [revision: 70.85]
Original-Sender: [email-masked]

This is a newbie question:
I am embarking on a project which requires porting of some Unix like
software to Win95/3.11
I have neither Win system nor the compiler. I use DOS and Unix/Linux/NeXT.
Reading Cygnus www pages I understand that it is possible to use GNU C
as a crosscompiler. The addition of Cygwin32.API would allow me to use
Win GUI and maintain Unix functionality (sockets, etc..).
From the available documentation and FAQs I could not understand what
is needed to build such a crosscompiler (or is it available as a developers'
kit).
The ideal solution would be host=MSDOS or NeXT and target=WIN95.
My NeXT (mach) machine has gcc 2.5.8 already installed.
Any comments and sugestions will be welcomed.
Janusz

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".